Package Details: kdoctools-git r186.05ca8f4-2

Git Clone URL: (read-only)
Package Base: kdoctools-git
Description: KDocTools
Upstream URL:
Licenses: LGPL
Conflicts: kdoctools
Provides: kdoctools
Submitter: ilpianista
Maintainer: None
Last Packager: Alad
Votes: 22
Popularity: 0.000039
First Submitted: 2014-01-04 12:15
Last Updated: 2016-06-24 01:41

Dependencies (5)

Required by (158)

Sources (1)

Latest Comments

desaparecido commented on 2015-03-01 12:46

hi, after this recent commit:
is need perl-uri package to build successfully...


sl1pkn07 commented on 2014-12-07 00:53

kdoctools-git W: Dependency included and not needed ('docbook-xsl')


stavallo commented on 2014-01-16 09:01

Fixed, thanks a lot!

sl1pkn07 commented on 2014-01-15 23:22


URL and "cd kdoctools-git" in pkgver() is wrong (-git)